### Virtual Method

# Clutter Gesture state_changed

#### Declaration [src]

    void
    state_changed (
      ClutterGesture* self,
      ClutterGestureState old_state,
      ClutterGestureState new_state
    )

#### Description

No description available.

#### Parameters

`old_state`

  Type: `ClutterGestureState`

  No description available.

`new_state`

  Type: `ClutterGestureState`

  No description available.